Subject: bug#14327: I am getting random hangs executing coreutils 8.21 sort.

From: Assaf Gordon <[email-masked]>
Date: Thu, 18 Oct 2018 18:30:05 -0600

tags 14327 moreinfo
retitle 14327 sort: random hangs executing coreutils 8.21
close 14327
stop

(triaging old bugs)

Hello,

On 05/05/13 12:08 AM, Chen Guo wrote:
[...]
> I confirmed this in the disassembly as well to rule out the unlikely
> possibility this was the result of some compiler optimization (I used -O2).
> 
> Did you compile this yourself or was it distributed with your system?

With no further follow-ups in 5 years,
and some multithreaded-related bug fixes in sort version 8.23,
I'm closing this bug.

If there are new sort-related bugs, please write to [email-masked] .

regards,
  - assaf